
{
"cities": [
	{
		"ref_id" : 1,
		"licence_plate" : "01",
		"city_name" : "Adana"
	},
	{
		"ref_id" : 2,
		"licence_plate" : "02",
		"city_name" : "Adıyaman"
	},
	{
		"ref_id" : 3,
		"licence_plate" : "03",
		"city_name" : "Afyonkarahisar"
	},
	{
		"ref_id" : 4,
		"licence_plate" : "04",
		"city_name" : "Ağrı"
	},
	{
		"ref_id" : 5,
		"licence_plate" : "05",
		"city_name" : "Amasya"
	},
	{
		"ref_id" : 6,
		"licence_plate" : "06",
		"city_name" : "Ankara"
	},
	{
		"ref_id" : 7,
		"licence_plate" : "07",
		"city_name" : "Antalya"
	},
	{
		"ref_id" : 8,
		"licence_plate" : "08",
		"city_name" : "Artvin"
	},
	{
		"ref_id" : 9,
		"licence_plate" : "09",
		"city_name" : "Aydın"
	},
	{
		"ref_id" : 10,
		"licence_plate" : "10",
		"city_name" : "Balıkesir"
	},
	{
		"ref_id" : 11,
		"licence_plate" : "11",
		"city_name" : "Bilecik"
	},
	{
		"ref_id" : 12,
		"licence_plate" : "12",
		"city_name" : "Bingöl"
	},
	{
		"ref_id" : 13,
		"licence_plate" : "13",
		"city_name" : "Bitlis"
	},
	{
		"ref_id" : 14,
		"licence_plate" : "14",
		"city_name" : "Bolu"
	},
	{
		"ref_id" : 15,
		"licence_plate" : "15",
		"city_name" : "Burdur"
	},
	{
		"ref_id" : 16,
		"licence_plate" : "16",
		"city_name" : "Bursa"
	},
	{
		"ref_id" : 17,
		"licence_plate" : "17",
		"city_name" : "Çanakkale"
	},
	{
		"ref_id" : 18,
		"licence_plate" : "18",
		"city_name" : "Çankırı"
	},
	{
		"ref_id" : 19,
		"licence_plate" : "19",
		"city_name" : "Çorum"
	},
	{
		"ref_id" : 20,
		"licence_plate" : "20",
		"city_name" : "Denizli"
	},
	{
		"ref_id" : 21,
		"licence_plate" : "21",
		"city_name" : "Diyarbakır"
	},
	{
		"ref_id" : 22,
		"licence_plate" : "22",
		"city_name" : "Edirne"
	},
	{
		"ref_id" : 23,
		"licence_plate" : "23",
		"city_name" : "Elazığ"
	},
	{
		"ref_id" : 24,
		"licence_plate" : "24",
		"city_name" : "Erzincan"
	},
	{
		"ref_id" : 25,
		"licence_plate" : "25",
		"city_name" : "Erzurum"
	},
	{
		"ref_id" : 26,
		"licence_plate" : "26",
		"city_name" : "Eskişehir"
	},
	{
		"ref_id" : 27,
		"licence_plate" : "27",
		"city_name" : "Gaziantep"
	},
	{
		"ref_id" : 28,
		"licence_plate" : "28",
		"city_name" : "Giresun"
	},
	{
		"ref_id" : 29,
		"licence_plate" : "29",
		"city_name" : "Gümüşhane"
	},
	{
		"ref_id" : 30,
		"licence_plate" : "30",
		"city_name" : "Hakkari"
	},
	{
		"ref_id" : 31,
		"licence_plate" : "31",
		"city_name" : "Hatay"
	},
	{
		"ref_id" : 32,
		"licence_plate" : "32",
		"city_name" : "Isparta"
	},
	{
		"ref_id" : 33,
		"licence_plate" : "33",
		"city_name" : "Mersin"
	},
	{
		"ref_id" : 34,
		"licence_plate" : "34",
		"city_name" : "İstanbul"
	},
	{
		"ref_id" : 35,
		"licence_plate" : "35",
		"city_name" : "İzmir"
	},
	{
		"ref_id" : 36,
		"licence_plate" : "36",
		"city_name" : "Kars"
	},
	{
		"ref_id" : 37,
		"licence_plate" : "37",
		"city_name" : "Kastamonu"
	},
	{
		"ref_id" : 38,
		"licence_plate" : "38",
		"city_name" : "Kayseri"
	},
	{
		"ref_id" : 39,
		"licence_plate" : "39",
		"city_name" : "Kırklareli"
	},
	{
		"ref_id" : 40,
		"licence_plate" : "40",
		"city_name" : "Kırşehir"
	},
	{
		"ref_id" : 41,
		"licence_plate" : "41",
		"city_name" : "Kocaeli"
	},
	{
		"ref_id" : 42,
		"licence_plate" : "42",
		"city_name" : "Konya"
	},
	{
		"ref_id" : 43,
		"licence_plate" : "43",
		"city_name" : "Kütahya"
	},
	{
		"ref_id" : 44,
		"licence_plate" : "44",
		"city_name" : "Malatya"
	},
	{
		"ref_id" : 45,
		"licence_plate" : "45",
		"city_name" : "Manisa"
	},
	{
		"ref_id" : 46,
		"licence_plate" : "46",
		"city_name" : "Kahramanmaraş"
	},
	{
		"ref_id" : 47,
		"licence_plate" : "47",
		"city_name" : "Mardin"
	},
	{
		"ref_id" : 48,
		"licence_plate" : "48",
		"city_name" : "Muğla"
	},
	{
		"ref_id" : 49,
		"licence_plate" : "49",
		"city_name" : "Muş"
	},
	{
		"ref_id" : 50,
		"licence_plate" : "50",
		"city_name" : "Nevşehir"
	},
	{
		"ref_id" : 51,
		"licence_plate" : "51",
		"city_name" : "Niğde"
	},
	{
		"ref_id" : 52,
		"licence_plate" : "52",
		"city_name" : "Ordu"
	},
	{
		"ref_id" : 53,
		"licence_plate" : "53",
		"city_name" : "Rize"
	},
	{
		"ref_id" : 54,
		"licence_plate" : "54",
		"city_name" : "Sakarya"
	},
	{
		"ref_id" : 55,
		"licence_plate" : "55",
		"city_name" : "Samsun"
	},
	{
		"ref_id" : 56,
		"licence_plate" : "56",
		"city_name" : "Siirt"
	},
	{
		"ref_id" : 57,
		"licence_plate" : "57",
		"city_name" : "Sinop"
	},
	{
		"ref_id" : 58,
		"licence_plate" : "58",
		"city_name" : "Sivas"
	},
	{
		"ref_id" : 59,
		"licence_plate" : "59",
		"city_name" : "Tekirdağ"
	},
	{
		"ref_id" : 60,
		"licence_plate" : "60",
		"city_name" : "Tokat"
	},
	{
		"ref_id" : 61,
		"licence_plate" : "61",
		"city_name" : "Trabzon"
	},
	{
		"ref_id" : 62,
		"licence_plate" : "62",
		"city_name" : "Tunceli"
	},
	{
		"ref_id" : 63,
		"licence_plate" : "63",
		"city_name" : "Şanlıurfa"
	},
	{
		"ref_id" : 64,
		"licence_plate" : "64",
		"city_name" : "Uşak"
	},
	{
		"ref_id" : 65,
		"licence_plate" : "65",
		"city_name" : "Van"
	},
	{
		"ref_id" : 66,
		"licence_plate" : "66",
		"city_name" : "Yozgat"
	},
	{
		"ref_id" : 67,
		"licence_plate" : "67",
		"city_name" : "Zonguldak"
	},
	{
		"ref_id" : 68,
		"licence_plate" : "68",
		"city_name" : "Aksaray"
	},
	{
		"ref_id" : 69,
		"licence_plate" : "69",
		"city_name" : "Bayburt"
	},
	{
		"ref_id" : 70,
		"licence_plate" : "70",
		"city_name" : "Karaman"
	},
	{
		"ref_id" : 71,
		"licence_plate" : "71",
		"city_name" : "Kırıkkale"
	},
	{
		"ref_id" : 72,
		"licence_plate" : "72",
		"city_name" : "Batman"
	},
	{
		"ref_id" : 73,
		"licence_plate" : "73",
		"city_name" : "Şırnak"
	},
	{
		"ref_id" : 74,
		"licence_plate" : "74",
		"city_name" : "Bartın"
	},
	{
		"ref_id" : 75,
		"licence_plate" : "75",
		"city_name" : "Ardahan"
	},
	{
		"ref_id" : 76,
		"licence_plate" : "76",
		"city_name" : "Iğdır"
	},
	{
		"ref_id" : 77,
		"licence_plate" : "77",
		"city_name" : "Yalova"
	},
	{
		"ref_id" : 78,
		"licence_plate" : "78",
		"city_name" : "Karabük"
	},
	{
		"ref_id" : 79,
		"licence_plate" : "79",
		"city_name" : "Kilis"
	},
	{
		"ref_id" : 80,
		"licence_plate" : "80",
		"city_name" : "Osmaniye"
	},
	{
		"ref_id" : 81,
		"licence_plate" : "81",
		"city_name" : "Düzce"
	}
]}
